[ZorkGrandInquisitor]
KeyboardTurnSpeed=0
PanaRotateSpeed=780
QSoundEnabled=1
HighQuality=1
LineSkipVideo=0
CountryCode=0
Platform=0
InstallLevel=0
CPU=1
MovieCursor=0
VenusEnabled=1
NoAnimWhileTurning=1
Win958=0
ShowSubtitles=0
JapaneseFonts=0